/*<h1>一级标题*/
h1.firstTitle {
	font-family:"宋体";
	font-size:1.5em;
	line-height:1.2em;
	text-indent:0;
	margin-bottom:2em;
} 


/*<h2>二级标题*/
h2.secondTitle {
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.3em;
	line-height:1.3em;
	text-indent:0;
	margin-top:2em;
	text-align:center;
	
}


.block_5 {
    display: block;
    font-family: "楷体", monospace;
	font-size:1em;
    text-align: justify;
    text-indent: 2em;
    }
.block_7 {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
    display: block;
    text-align: right;
    text-indent: 2em;
    }
.block_8 {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
    display: block;
    text-align: center;
    text-indent: 0;
    }
.block_10 {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
    display: block;
    text-align: center;
    text-indent: 2em;
    }
/*封面*/
.frontCover {
	qrfullpage:1;
}

div.bodyPic {
text-align: center;
margin:1em auto;
}

/*正文内容*/
.content {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent:2em;
} 



/*版权标题*/
.copyRightTitle {
	font-family: "汉仪旗黑65S","HY-QiHei65";
	font-size: 1.5em;
	line-height: 1.2em;
	text-align: center;
	text-indent: 0;
	margin-bottom:1em;
}


/*版权内容*/
.contentCR {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:0.9em;
	text-indent:0;
}


.width80{
width:80%;
}